cancel
Showing results for 
Search instead for 
Did you mean: 

Server Upgrade 12 SP3 > 12 SP5

sdali67
Explorer
0 Kudos

Planning to upgrade our server from version 12 SP3 to version 12 SP5 and was wondering if this will cause any issues with SAP B1?

We are using SAP Business One 9.3 version for SAP HANA (9.30.140).

View Entire Topic
Stef5
Explorer
0 Kudos

Dear sdali67,
As far as I saw is, that also the latest version of 9.3, PL14 (9.30.240), does only Support SLES 12 up to SP4 not SP5.
For compatibility I would always suggest to check and allign with the recommended plattform which is mentioned in the SAP B1 Notes.
Overview of all SAP B1 HANA 9.3 patches.
https://me.sap.com/notes/2483613/E
Details about 9.3 PL14:
https://me.sap.com/notes/2926998/E
Deails about 9.3 PL04 (9.30.140):
https://me.sap.com/notes/2589127/E

As far as I know, 9.3 is already out of support on SAP Side.
The latest SAP Business One 10 is currently supporting SLES 15 SP3, SP4, SP5. 
https://me.sap.com/notes/2826199/E

Any possibility to move to the latest version somehow?
But then you need everything. SLES15 ..., HANA2.0 ..., and SAP10.0 ... 🙈.